html {
	margin: 0;
	padding: 0;
	overflow-y: scroll;
}
body {
	margin: 0;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	font-style: normal;
	color: #0657A6;
	background-color: #FFFFFF;
}
h1,h2,h3,p {
	margin: 0;
	padding: 0;
}
a:link, a:visited, a:active {
	color: #B0C44D;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.sub {
	font-size:xx-small;
	vertical-align: sub;
}

/* Containers
----------------------------------------------------------------------------------- */
#maincontainer {
	width: 912px;
	margin: 0 auto;
}
#topcontainer {
	float: left;
	position: relative;
}
#bottomcontainer {
	float: left;
	position: relative;
	width: 100%;
}
/*
----------------------------------------------------------------------------------- */


/* Header
----------------------------------------------------------------------------------- */
#header {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 180px;
}
#header #logo {
	position: absolute;
	top: 28px;
	left: 31px;
}
/*
----------------------------------------------------------------------------------- */


/* Global Navigation
----------------------------------------------------------------------------------- */
#mainnavbar {
	position: absolute;
	top: 26px;
	width: 100%;
}
#mainnavbar ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	float: right;
}
#mainnavbar ul li {
	display: inline;
	padding-right: 22px;
}
#mainnavbar ul li.last {
	padding-right: 35px;
}
#mainnavbar ul li a {
	font-size: 12px;
	font-weight: bold;
	line-height: normal;
	color: #CEDAEC;
}
#mainnavbar ul li a:hover {
	text-decoration: none;
}
#mainnavbar ul li a.activelink {
	color: #B0C44D;
}
/*
----------------------------------------------------------------------------------- */

/* Footer
----------------------------------------------------------------------------------- */
#footer {
	float: left;
	position: relative;
	width: 100%;
	padding: 20px 0px 10px 0px;
	text-align: center;
	font-size: 12px;
	color: #B0C44D;
}
#footer-sub {
	padding-top: 15px;
	font-size: 11px;
}
/*
----------------------------------------------------------------------------------- */

/* Footer Navigation
----------------------------------------------------------------------------------- */
#footernav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#footernav ul li {
	display: inline;
	padding-right: 36px;
}
#footernav ul li.last {
	padding-right: 0px;
}
#footernav ul li a {
	color: #B0C44D;
}
#footer-sub ul {
	list-style-type: none;
	display: inline;
	margin: 0;
	padding: 0;
}
#footer-sub ul li {
	display: inline;
	padding-left: 15px;
}
#footer-sub ul li a {
	color: #B0C44D;
}
/*
----------------------------------------------------------------------------------- */

/* Local Navigation
----------------------------------------------------------------------------------- */
#localnav {
	padding: 15px 0px 8px 0px;
	float: right;
}
#localnav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#localnav ul li {
	display: inline;
	padding-right: 30px;
}
#localnav ul li.last {
	padding-right: 35px;
}
#localnav ul li a {
	color: #40AFE3;
	font-size: 11px;
	line-height: normal;
	text-decoration: none;
	padding: 5px 5px 5px 5px;
}
#localnav ul li a:hover {
	text-decoration: none;
}
#localnav ul li a.activelink {
	color: #FFFFFF;
	cursor: default;
	background-color: #B0C44D;
}
/*
----------------------------------------------------------------------------------- */